Subject: bug#36685: ant-bootstrap fails on core-updates (409 dependents)

From: Julien Lepiller <[email-masked]>
Date: Sat, 20 Jul 2019 11:06:12 +0200

Le Sat, 20 Jul 2019 10:42:25 +0200,
Ricardo Wurmus <[email-masked]> a écrit :

> configure: error: Could not find required system headers; install the
> appropriate files from glibc-headers, libc6-dev and/or libattr-devel,
> libattr1-dev or use --disable-compile-against-syscalls if necessary.

Can you check the content of config.log? It should tell you what test
it runs to determine whether attr is present or not.